{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This family contains two large and closely related genera, Lactarius, and Russula. The cap is often depressed at maturity, and the spores are white. The tissue of the cap and stipe, contains characteristic groups of spherical cells. The stipe is brittle, and in Lactarius the broken flesh exudes a milky latex which in some species has a distinctive taste"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This family contains two large and closely related genera, Lactarius, and Russula. The cap is often depressed at maturity, and the spores are white. The tissue of the cap and stipe, contains characteristic groups of spherical cells. The stipe is brittle, and in Lactarius the broken flesh exudes a milky latex which in some species has a distinctive taste"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mushroom (Zoned Milk Cap Fungus)"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 19
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "item_mushroom056"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item_mushroom056"
  }
}
